| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

config_file.hpp File Reference
CMDLINE

specific routines to manages included files's targets More...

`#include "../my_config.h"`
`#include <deque>`
`#include "hide_file.hpp"`

Go to the source code of this file.

## Detailed Description

specific routines to manages included files's targets

Definition in file config_file.hpp.